.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b88770a9-431a-1c67-31b0-4ca903453c92 {
background-color: rgba(0, 0, 0, 0) !important;
}
.lfr-layout-structure-item-bc78376c-bb41-09ea-d0cb-e2d98acdc26f {
 .container{
   
}

.grafico-torta .legenda{
 
margin-left: 500px !important;
}
}.lfr-layout-structure-item-7055a030-66d7-3b00-6c50-693498072a60 {
display: none !important;
}
